* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body,
html {
  height: 100%;
}
.main-background {
  background: url(assets/images/main-bg.jpg);
  height: 100%;
  background-size: cover;
  background-position: center;
}
.container-fluid {
  background: rgba(0, 0, 0, 0.5);
  margin-right: 0%;
  margin-left: 0%;
  margin-top: -0.6%;
  padding-top: 1%;
  padding-bottom: 1.5%;
}
.main-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.main-content h1 {
  font-family: "Bebas Neue", cursive;
  font-size: 90px;
  margin-top: 2.5em;
  color: white;
}
.main-content h3 {
  font-family: "Bebas Neue", cursive;
  font-size: 24px;
  margin-top: 1.5em;
  color: white;
}
.main-button {
  font-size: 16px;
  background-color: orange;
  margin: 3em;
  padding: 15px 100px 15px 100px;
  border-color: transparent;
}
.main-content p {
  position: absolute;
  margin-bottom: 3em;
  bottom: 15px;
  color: white;
}
.main-content img {
  margin-top: 19em;
}
.about {
  background: url(assets/images/the-games-bg.jpg);
  height: 100%;
  background-size: cover;
  background-position: center center;
}
.content-ab {
  position: relative;
  height: 100%;
  display: flex;
  justify-content: left;
}
.content-ab .textBox {
  position: relative;
  max-width: 600px;
  margin-top: 10em;
  margin-left: 5em;
}
.textBox h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 35px;
  color: white;
}
.textBox h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 60px;
  letter-spacing: 4px;
  color: white;
}
.carousel {
  width: 900px;
  position: absolute;
  margin-top: 10em;
  margin-left: 30em;
}
.features {
  background: url(assets/images/features.jpg);
  height: 100%;
  background-size: cover;
  background-position: center center;
}
.content-fe {
  position: absolute;
  max-width: 380px;
  margin-top: 10em;
  margin-left: 65em;
}
.content-fe h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: white;
  letter-spacing: 2px;
}
.content-fe h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 60px;
  color: white;
  letter-spacing: 2px;
  padding-bottom: 15px;
}
.content-fe li {
  font-family: Arial, Helvetica, sans-serif;
  color: white;
  font-size: 20px;
}
.content-fe li h5 {
  color: #ffb548;
  font-size: 30px;
}
.content-fe li p {
  color: white;
}
.system {
  background: url(assets/images/requirements.png);
  height: 100%;
  background-size: cover;
  background-position: center center;
}
.text h3 {
  position: relative;
  display: flex;
  justify-content: center;
  padding-top: 5em;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  letter-spacing: 2px;
  color: white;
}
.text h1 {
  position: relative;
  display: flex;
  padding-left: 4em;
  padding-bottom: 2.5em;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 50px;
  letter-spacing: 3px;
  color: white;
}
table {
  width: 500px;
  margin-left: 8em;
  border: 1px solid white;
}
table td {
  color: white;
  border: 1px solid white;
}
table p {
  padding: 2px 5px 4px 5px;
}
.quotes {
  background: url(assets/images/top-score-bg.png);
  height: 100%;
  background-size: cover;
  background-position: center center;
}
.subscribe {
  background: url(assets/images/subscribe.png);
  height: 100%;
  background-size: cover;
  background-position: center center;
}
